Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigUptoDate

## Name

FcConfigUptoDate -- Check timestamps on config files

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigUptoDate`(FcConfig *config);`

## Description

Checks all of the files related to config and returns whether the in-memory version is in sync with the disk version.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigGetCurrent | Up | FcConfigBuildFonts